Subject: Re: ymessenger-0.99.19-1 and Linux emulation
To: Sverre Froyen <>
From: Jaromir Dolecek <>
List: current-users
Date: 12/04/2002 21:01:45
Did you install the Linux libraries first? You need to do that
before you could run any Linux binaries. pkgsrc/emulators/suse_base
is a good start.


Sverre Froyen wrote:
> Hi,
> I'm trying to get ymessenger running.  After installing the Linux version from 
> Yahoo, ymessenger-0.99.19-1.i386.rpm, I get the following error:
> /usr/pkg/emul/linux/opt/ymessenger/bin/ymessenger.bin: error while loading 
> shared libraries: /lib/ undefined symbol: __infinity
> Does this indicate a problem with the Linux emulation, or am I missing a step 
> somewhere?
> I'm running current as of a few days ago.
> Sverre

Jaromir Dolecek <>  
-=- We should be mindful of the potential goal, but as the tantric    -=-
-=- Buddhist masters say, ``You may notice during meditation that you -=-
-=- sometimes levitate or glow.   Do not let this distract you.''     -=-